package com.fzm.mall.server.front.enums;

public enum OrderTypeEnum {

    /**
     * 普通商品
     */
    GENERAL(1),
    ;

    private Integer type;
    OrderTypeEnum(Integer type){
        this.type = type;
    }
    public Integer getType() {
        return type;
    }

}
